#### PyKDE - Python Bindings for KDE

# class DOM.HTMLTableCaptionElement |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.HTMLTableCaptionElement
Inherits | DOM.HTMLElement

### methods

- HTMLTableCaptionElement ()

  returns a HTMLTableCaptionElement instance

- HTMLTableCaptionElement (other)

  returns a HTMLTableCaptionElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLTableCaptionElement |

- HTMLTableCaptionElement (other)

  returns a HTMLTableCaptionElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLTableCaptionElement (impl)

  Not Implemented

- align ()

  returns (DOM.DOMString)

- setAlign (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |